/*
 Theme Name:     Divi
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Template:       Divi
Version: 3.0.19

*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#top-header {
	display: none;
}
.et_pb_text_0 h2,
.et_pb_text_0 h3,
.et_pb_text_1 h3,
.et_pb_text_2 h3 {
	font-family: 'raleway';
	color: #1298bd;
}

/*** Home Page ***/

#sponsor-logos img { 
    width: auto;
    vertical-align: middle;
    display: inline-block;
    max-height: 70px;
    max-width: 155px;
    opacity: .65;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 65px;
} 
 
#sponsor-logos a { 
    display: block; 
    height: 100%; 
    vertical-align: middle;
    width: 100%;
    position: relative;
} 
 
#sponsor-logos img:hover { 
    opacity: .9; 
}

/*** News ***/

.et_pb_blog_0 .et_pb_image_container {
	transition: transform .5s;
}

.et_pb_blog_0 .et_pb_image_container:hover {
	transform: scale(1.1);
}

/*** Toggle Bar ***/
.et_pb_toggle_content .et_pb_row {
	width: 100%;	
}

/*** Services ***/

.service-img {
	border: solid 5px black;
	border-radius: 5px;
	transition: border-color .5s, border-radius .5s, transform.3s;
}

.service-img:hover {
	border-color: #ea5900;
	border-radius: 0;
	transform: scale(1.05);
}

.checkbox {
	width: 18px;
	height: 18px;
}

/*** About Us Page ***/

.member-row .team-image {
	transition: background-color .5s, transform .5s, border .5s;
	-ms-transition: background-color .5s, transform .5s, border .5s;
	-webkit-transition: background-color .5s, transform .5s, border .5s;
}

.member-row .team-image:hover {
	background-color:  #0f83a3;
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

.member-row img {
	border: solid 3px #fff;
	border-radius: 50%;
	-ms-transition: transform .5s;
	-webkit-transition: transform .5s;
	transition: transform .5s;
}

.member-row img:hover {
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}	

.member-row .bio {
	color: #fff;
	background-color: black;
	display: block;
	border: solid 2px #fff;
	border-radius: 10px;
	width: 120px;
	padding: .5em;
	font-weight: 900;
	font-size: 1.3em;
	-ms-transition: background-color .4s;
	-webkit-transition: background-color .4s;
	transition: background-color .4s;
	text-align: center
}

.member-row .bio:hover {
	background-color: #FD4016;
	cursor: pointer;
}

a.et_pb_font_icon.et_pb_linkedin_icon::before {
	background-color: #fff;
	color: #FD4016;
	padding: .5em;
	border-radius: 50%;
	-ms-transition: color .5s;
	-webkit-transition: color .5s;
	transition: color .5s;
}

a.et_pb_font_icon.et_pb_linkedin_icon:hover::before {
	color: #1298bd;
}

/*** Homepage Images ***/


.box {
  height: 274px;
  position: relative;
  overflow: hidden;
  width: 363px;
  margin-left: auto;
  margin-right: auto;
}

.box img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.box .overbox {
  background-color: rgba(253, 64, 22, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 363px;
  height: 274px;
  padding: 130px 20px;
}
.box:hover .overbox { opacity: 1; }
.box .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}
.box .title {
  font-size: 2.5em;
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}
.box:hover .title,
.box:focus .title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}
.box .tagline {
  font-size: 0.8em;
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 0.2s;
  text-align: center;
}
.box:hover .tagline,
.box:focus .tagline {
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}
.mendo-links {
    font-size: 32px;
    font-weight: 900;
    position: relative;
    color: #fff;
     text-shadow: 0 1px 8px rgba(0, 0, 0, 1);
    text-align: center;
    vertical-align: middle;
    margin-top: 26%;
}
.mendo-links-purpose {
	font-size: 40px;
	position: absolute; 
	top: 40%;
	left: 21%;
	color: black;
	text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.mendo-links-passion {
	font-size: 40px;
	position: absolute; 
	top: 40%;
	left: 23%;
	color: black;
	text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.mendo-lines {
	position: absolute;
	width: 37%;
	top: 33%;
	left: 32% !important;
}
.box:hover h4 {
display: none;
 -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  -ms-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}
.box:hover .mendo-lines {	
	display: none;
 -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  -ms-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}
.mendo-links-outline {
	position: absolute;
	width: 91%;
	top: 5%;
	left: 4.5% !important;
}
.mendo-links-title {
    font-size: 30px;
    text-align: center;
    margin-top: -60px !important;
}
.mendo-links-description {
    text-align: center;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 22px;
    line-height: 18px;
    margin-bottom: 10px;
}
.mendo-links-read-more {
    color: white;
    font-size: 13px;
    font-weight: bold;
}
@media (max-width: 1285px) {
	.box {
    height: 274px;
    position: relative;
    overflow: hidden;
    width: 265px;
}
.mendo-links-purpose {
    font-size: 30px;
    position: absolute;
    top: 30%;
    left: 20%;
    color: white;
    text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.mendo-lines {
    position: absolute;
    width: 37%;
    top: 26%;
    left: 32% !important;
}
.box .overbox {
  background-color: rgba(234, 89, 0, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    opacity: 0;
    width: 265px;
    height: 0;
    padding: 100px 20px;
}
.mendo-links-outline {
    position: absolute;
    width: 91%;
    top: 5%;
    left: 4.5% !important;
}
.box .title {
    font-size: 2.5em;
    text-transform: uppercase;
    opacity: 0;
    transition-delay: 0.1s;
    transition-duration: 0.2s;
}
.mendo-links-title {
    font-size: 30px;
    text-align: center;
    margin-top: -65px !important;
}
.mendo-links-description {
    font-size: 8px;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    line-height: 18px;
    margin-bottom: 8px;
}
.mendo-links-passion {
    font-size: 30px;
    position: absolute;
    top: 30%;
    left: 25%;
    color: black;
    text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}

/*** Industries ***/

.industry-description {
	display: flex;
	
}

.industry-description img {
	border: solid 2px red;
}


